-- 基础信息
base_info = {
	group_id = 133209099
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 99001, npc_id = 30191, pos = { x = -2210.202, y = 201.262, z = -3476.536 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 99002, gadget_id = 70710443, pos = { x = -2210.558, y = 200.684, z = -3477.098 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 99002 },
		regions = { },
		triggers = { },
		npcs = { 99001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
